Bug 407131 - Build with jack support
Build with jack support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 20:50 EST by Anthony Green
Modified: 2008-01-02 20:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-01 17:58:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2007-11-30 20:50:09 EST
Description of problem:
Please enable jack support by BuildRequiring jack-audio-connection-kit-devel.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sindre Pedersen Bjørdal 2008-01-01 17:58:00 EST
Updated package to add jack support now in devel and -testing for F7 and F8.
Closing bug, thanks for the RFE. 
Comment 2 Fedora Update System 2008-01-02 20:31:43 EST
recordmydesktop-0.3.6-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update recordmydesktop'
Comment 3 Fedora Update System 2008-01-02 20:39:38 EST
recordmydesktop-0.3.6-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update recordmydesktop'

Note You need to log in before you can comment on or make changes to this bug.